TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Monopoly – Crackeado

por Kadko / 9 de diciembre del 2008 11:52 PM EST

Electronic Arts ahora nos presenta: Tour Mundial con MONOPOLY Aquí y Ahora en su edición iPhone & iPod Touch! ¿Por qué comprar Báltico cuando puede ser Estambul?



Descárgalo ahora!


Precio $7.99 Aquí en iPhoneate, ¡Gratis!


  1. Necesitas el iPhone/iPod Touch Jailbreakeado
  2. Lee Esto: http://iphoneate.com/instalar-aplicaciones-de-pago-sin-gastar/
  3. Descarga el Programa: 
    http://rapidshare.com/files/171954104/Monopoly_1.3.ipa
    http://rapidshare.com/files/171802645/Monopoly_1.3.ipa

Algunas características:

– Gira los dados agitando tu iPhone/iPod
– Utiliza tu pantalla táctil para arrastrar en el tablero, tarjetas de propiedad y simular la vida real y la experiencia de juego
– Escucha tu propia música mientras se reproduce el juego
– Toca los iconos en la parte inferior de la pantalla para comprar, Comerciar y administrar tus propiedades
– Menú desplegable y resúmenen de los ultimos 5 movimientos
– Vista 3D
– Seleccione pantalla completa o zoom
– Indicador para mostrar sus propiedades
– Descubre datos divertidos acerca exóticos de los paises.
– Juega solo contra el ordenador o pasar multijugador con tus amigos de hasta 4 participantes
– Wi-Fi Modo Multijugador Local
– Permite 4 jugadores a conectarse a través de los mismos en un router de red de área local
– Guardar y reanudar los juegos
– En el juego de chat con otros jugadores

http://www.youtube.com/watch?v=MxA20DOXock

  • Sam

    Hola, sirve para Ipod Touch 1G 32gb Firmware 2.1? sobre todo el firmware me dice que no es compatible con mi ipod por eso pregunto

  • Sam

    Hola, tengo ipod touch 1g de 32gb jailbreakeado en firmware 2.1 y tengo bastantes apps y eso pero amo monopolio y me dice que no es compatible cn este ipod cuando lo sincronizo que pasara solo sirve con 2.2 o que? :S

  • fernando flores

    hola yo tengo el mismo probelma que Sam, dice que no es compatible con mi ipod touch. lo tengo jailbrakeado en 2.1.

  • Serchenko

    Me ocurre lo mismo que a vosotros chicos. Tengo un iPhone Jailbrakeado sobre la 2.1 y cuando voy a sincronizar no me lo coge…

  • Neil007r

    Deberían actualizarse a la 2.2 hay no les manda error pero lo tienen que restaurar para hacer el jailbreak(el tutorial está ala en iphoneate o si kereis contacta conmigo para guiarte un poco mejor paso a paso saludos…si no se puede ver en su pc es los muñequitos emoji.)

  • Cinefito

    Me pasa lo mismito, pone que no es compatible con mi ipod…

  • ivi14

    es porque tienes que tener el 2.2

  • Remciman

    traten de pasarlo via ssh
    asi funciona
    yo lo tengo en 2.1 y me corre
    sin problema y en español 😀

  • Sam

    me podrias decir como pasarlo via ssh plz?

  • Remciman

    espero q sea de ayuda

    http://iphoneate.com/instalar-aplicaciones-de-pago-sin-gastar/ ojalas te resulte sam

  • peter

    Amigos, recuerden siempre estar en la version mas nueva de su iPhone y iPod Touch ya que esto es compatible unicamente con 2.2 😉

  • iphone

    el juego esta en español?? porque a mi solo me sale en ingles. Un saludo

  • Gabb0

    hola el juego solo esta en ingles
    y solo funciona com version 2.2

  • iphone

    a mi me funciona con la 2.1

  • toritolomeli

    oigan me dice esta cos qu no se puede meter a mi ipod porque no se a podido verificar que es eso??????????/

  • cece

    heyyy me aparece error cuando cargo el download, tienes otra direccion donde hayas subido el archivo, lo quieroooo 🙁

  • stefi

    hola que tal, una pregunta.. yo me quiero bajar el monopoly en mi iphone, es version 2.2.. lo intento hacer desde la pagina del rapidshare, pero cuadno entro y pongo free user, me parece error y me dice que exedi el limite para bajarse cosas como free user y yo nunca me baje nada!!! alguien me puede decir como hacer para poder bajarmelo porfavor? tanto el monopoly como otros que requieran usar el free user.. graciasssss

  • C.Ronaldo

    ACTUALIZEN A LA 3.O LOS Q TNGAN IPHONE Y LES DIGA ERROR Y A LA 2.2 LOS Q TNGAN EL IPOD TOUCH 1G/2G Y LES DIGA ERROR Y SI HACEN ESO YA VERAN COMO NO LES DA ERROR

    ME VOY AL MADRID!!!

  • yo tengo en mi ipod 2g con el 3.0 y sirve muy bien

  • Ceci

    El link de descarga no funciona 🙁 ponganlo de nuevo porfa!!!!

web tracker